/*     44767 : 스크롤 슬라이드 js      */
.empty__5595__ {padding:20px 10px; background:#fafafa; font-size:13px; color:blue; text-align:center;}
.empty__5595__ p{font-size:17px;font-weight:bold;}
.empty__5595__ dl{margin:0;text-align:left;color:#333;}
.empty__5595__ dt{margin-bottom:5px;font-size:14px;}
.empty__5595__ dd{margin:0;font-size:13px;}


/*     44768 : 지도 (주소 직접 입력)      */
.map__44768__ iframe {width:100%;vertical-align:top}
.map__44768__ p {display:block;margin:0;padding:1em 0;font-size:14px}
.map__44768__ .build_preview__44768__ {display:table;width:100%}
.map__44768__ .build_preview__44768__ .inner__44768__ {display:table-cell;height:300px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__44768__ .build_preview__44768__ .inner__44768__ .subject__44768__ {display:block;font-size:16px;font-weight:bold}
.map__44768__ .build_preview__44768__ .inner__44768__ .exp_text__44768__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__44768__ iframe {height:200px}
	.map__44768__ p {font-size:13px}
	.map__44768__ .build_preview__44768__ .inner__44768__ {height:200px}
}

/*     44769 : 타이틀 텍스트      */
.title__44769__ {font-size:0}
.title__44769__ p {display:inline-block;position:relative;margin:0;padding:12px 0 0;font-size:0;}
.title__44769__ p:before {content:'';position:absolute;top:0;left:0;width:20px;height:4px;background:#0256d0;font-size:0}
.title__44769__ p .tit_icon {display:inline-block;width:15px;margin-right:10px;padding:1px 0 0 2px;vertical-align:top;}
.title__44769__ p .tit_icon img {max-width:100%;vertical-align:top;}
.title__44769__ p .tit_text {display:inline-block;font-size:18px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.3em;vertical-align:top;}

@media all and (min-width:1024px){
	.title__44769__ p .tit_text {font-size:18px}
}

/*     44770 : 한줄 텍스트      */
.text__44770__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#3d3d3d;letter-spacing:-.03em;line-height:1.5em;
}
.text__44770__ p a {color:#3d3d3d}

@media all and (min-width:1024px){
	.text__44770__ p {font-size:15px}
}

/*     44771 : 한줄 텍스트      */
.text__44771__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#3d3d3d;letter-spacing:-.03em;line-height:1.5em;
}
.text__44771__ p a {color:#3d3d3d}

@media all and (min-width:1024px){
	.text__44771__ p {font-size:15px}
}

/*     44772 : 타이틀 텍스트      */
.title__44772__ {font-size:0}
.title__44772__ p {display:inline-block;position:relative;margin:0;padding:12px 0 0;font-size:0;}
.title__44772__ p:before {content:'';position:absolute;top:0;left:0;width:20px;height:4px;background:#0256d0;font-size:0}
.title__44772__ p .tit_icon {display:inline-block;width:18px;margin-right:10px;padding:1px 0 0 2px;vertical-align:top;}
.title__44772__ p .tit_icon img {max-width:100%;vertical-align:top;}
.title__44772__ p .tit_text {display:inline-block;font-size:18px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.3em;vertical-align:top;}

@media all and (min-width:1024px){
	.title__44772__ p .tit_text {font-size:18px}
}

/*     44773 : 한줄 텍스트      */
.text__44773__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#3d3d3d;letter-spacing:0;line-height:1.5em;
}
.text__44773__ p a {color:#3d3d3d}

@media all and (min-width:1024px){
	.text__44773__ p {font-size:26px}
}

/*     44774 : 타이틀 텍스트      */
.title__44774__ {font-size:0}
.title__44774__ p {display:inline-block;position:relative;margin:0;padding:12px 0 0;font-size:0;}
.title__44774__ p:before {content:'';position:absolute;top:0;left:0;width:20px;height:4px;background:#0256d0;font-size:0}
.title__44774__ p .tit_icon {display:inline-block;width:18px;margin-right:10px;padding:1px 0 0 2px;vertical-align:top;}
.title__44774__ p .tit_icon img {max-width:100%;vertical-align:top;}
.title__44774__ p .tit_text {display:inline-block;font-size:18px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.3em;vertical-align:top;}

@media all and (min-width:1024px){
	.title__44774__ p .tit_text {font-size:18px}
}

/*     44775 : 한줄 텍스트      */
.text__44775__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#3d3d3d;letter-spacing:0;line-height:1.5em;
}
.text__44775__ p a {color:#3d3d3d}

@media all and (min-width:1024px){
	.text__44775__ p {font-size:26px}
}

/*     44776 : 제목&내용 가로형      */
.text_horizontal__44776__ {padding:15px 18px;background:#fff;}
.text_horizontal__44776__ .title__44776__ {margin:0 0 8px;padding:0;font-size:0;}
.text_horizontal__44776__ .title__44776__ .tit_icon {display:inline-block;width:24px;margin-right:10px;padding-top:1px;vertical-align:top;}
.text_horizontal__44776__ .title__44776__ .tit_icon img {max-width:100%;vertical-align:top;}
.text_horizontal__44776__ .title__44776__ .tit_text {display:inline-block;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;vertical-align:top;}
.text_horizontal__44776__ .text__44776__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__44776__ {padding:15px 20px;}
	.text_horizontal__44776__:after {content:'';display:block;clear:both}
	.text_horizontal__44776__ .title__44776__ {box-sizing:border-box;float:left;margin:0;min-width:200px;padding-right:20px}
	.text_horizontal__44776__ .text__44776__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__44776__ {padding:22px 30px;}
	.text_horizontal__44776__ .title__44776__ .tit_text {font-size:18px}
	.text_horizontal__44776__ .text__44776__ {padding-top:3px;font-size:14px}
}

/*     44777 : 제목&내용 가로형      */
.text_horizontal__44777__ {padding:15px 18px;background:#fff;}
.text_horizontal__44777__ .title__44777__ {margin:0 0 8px;padding:0;font-size:0;}
.text_horizontal__44777__ .title__44777__ .tit_icon {display:inline-block;width:24px;margin-right:10px;padding-top:1px;vertical-align:top;}
.text_horizontal__44777__ .title__44777__ .tit_icon img {max-width:100%;vertical-align:top;}
.text_horizontal__44777__ .title__44777__ .tit_text {display:inline-block;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;vertical-align:top;}
.text_horizontal__44777__ .text__44777__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__44777__ {padding:15px 20px;}
	.text_horizontal__44777__:after {content:'';display:block;clear:both}
	.text_horizontal__44777__ .title__44777__ {box-sizing:border-box;float:left;margin:0;min-width:200px;padding-right:20px}
	.text_horizontal__44777__ .text__44777__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__44777__ {padding:22px 30px;}
	.text_horizontal__44777__ .title__44777__ .tit_text {font-size:18px}
	.text_horizontal__44777__ .text__44777__ {padding-top:3px;font-size:14px}
}

